class BannersModel {
  BannersModel({
    this.id,
    this.status,
    this.img,
    this.url,
    this.courseId = '',
  });
  String? id;
  String? status;
  String? img;
  String? url;
  String courseId = '';

  BannersModel.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    status = json["status"];
    img = json["img"];
    url = json["url"];
    courseId = json["course_id"] ?? '';
  }

  Map<String, dynamic> toJson() => {
        'id': id,
        'status': status,
        'img': img,
        'url': url,
        'course_id': courseId,
      };
}
